// test.idl,v 1.1 2002/08/22 18:08:04 irfan Exp

interface A
{
  long doit();
};

module Outer
{
  interface B
    {
      long doit();
    };

  module Inner
    {
      interface C
        {
          long doit();
        };
    };
};
